Bug 914148 - libspatialite: FTBFS in rawhide
libspatialite: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libspatialite (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Volker Fröhlich
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:41 EST by Dennis Gilmore
Modified: 2013-04-14 17:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-14 17:02:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:41:18 EST
Your package libspatialite failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4966983

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/6983/4966983/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/6983/4966983/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/6983/4966983/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 13:57:51 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Peter Robinson 2013-04-07 15:12:48 EDT
Any update on fixing this FTBFS, it failed on ARM too
Comment 3 Volker Fröhlich 2013-04-07 19:45:43 EDT
It's a test failing on 32 bit only. I hope to get a build done tomorrow.
Comment 4 Peter Robinson 2013-04-13 04:52:05 EDT
Any update?
Comment 5 Volker Fröhlich 2013-04-13 18:32:51 EDT
On ARM it's failing for at least 3 more tests, due to precision issues. I hope I don't find further failures.
Comment 6 Volker Fröhlich 2013-04-14 17:02:39 EDT
More than 20 tests fail for ARM. I told the author and disabled them for the time being.
Comment 7 Peter Robinson 2013-04-14 17:14:47 EDT
Thanks, please ensure the f19 build is submitted as an update

Note You need to log in before you can comment on or make changes to this bug.